.gude-hero {
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    max-height: 60vh;
    /*user-select: none;*/
}

.vignette {
    position: absolute;
    top: 100%;
    left: 50%;
    margin: -500px;
    transition: 0.5s ease;
    opacity: 0;
    transform: scale(10);
}

.vignette-focus .vignette {
    transform: scale(4);
    opacity: 0.4;
}

.hotspots>a {
    transition: 0.5s;
    opacity: 1;
    width: 30px;
    height: 30px;
    margin: -15px;
    cursor: pointer;
    position: absolute;
}

.vignette-focus .hotspots>a {
    opacity: 0;
}

.vignette-focus .hotspots>a:hover,
.vignette-focus .hotspots>a.focus {
    opacity: 1;
}

.hotspots>a:before {
    content: " ";
    display: block;
    position: absolute;
    z-index: 2;
    top: 15px;
    left: 15px;
    width: 10px;
    height: 10px;
    margin: -5px;
    border-radius: 20px;
    box-shadow: 0 0 2px 2px white;
    background: #f3b94e;
}

.hotspots>a:after {
    content: " ";
    display: block;
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    border: 4px solid #A97007;
    opacity: 0;
    -webkit-animation-name: 'blip';
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    animation-name: 'blip';
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.hotspots>a:before {
    background: #d43d25;
}

.hotspots>a:after {
    border: 4px solid #d43d25;
}

@-webkit-keyframes 'blip' {
    0% {
        transform: scale(.1);
        opacity: 0;
    }
    1% {
        transform: scale(.1);
        opacity: .9;
    }
    60% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% {
        opacity: 0;
        transform: scale(1.1);
    }
}

@keyframes 'blip' {
    0% {
        transform: scale(.1);
        opacity: 0;
    }
    1% {
        transform: scale(.1);
        opacity: .6;
    }
    60% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% {
        opacity: 0;
        transform: scale(1.1);
    }
}

.guide-links .col-sm-one-fifth.highlight li a {
    opacity: 0.3;
}

.guide-links .col-sm-one-fifth.highlight a.highlight {
    opacity: 1;
    text-decoration: underline;
}
